Page MenuHomePhabricator

Implement expandable notification groups
Closed, ResolvedPublic

Event Timeline

Catrope created this task.Oct 13 2015, 11:09 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope set Security to None.
Catrope added subscribers: Catrope, Krenair, Aklapper, Pginer-WMF.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 17 2015, 7:36 PM

Change 247017 had a related patch set uploaded (by Mooeypoo):
[WIP] Add ooui widgets for cross-wiki bundled notifications

https://gerrit.wikimedia.org/r/247017

Change 247017 merged by jenkins-bot:
Add OOUI widgets for cross-wiki bundled notifications

https://gerrit.wikimedia.org/r/247017

Cross-wiki bundled notifications have been checked in betalabs.

Note: T114356: Notifications panel: Easily explore bundled notifications shows expandable bundles for non cross-wiki notifications which addressed in T61005: Echo: Allow un-bundling of Notifications.

jmatazzoni closed this task as Resolved.Mar 15 2016, 12:19 AM